IF NOT EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'Rifornimenti'
AND syscolumns.name = 'CodEdiScambio')
BEGIN 
ALTER TABLE dbo.Rifornimenti ADD
	CodEdiScambio nchar(4) NULL
END